Skip to content

Build System Field Groups ​

Initialize or rebuild the built-in system field group definitions for the target path. This is typically run during onboarding or after system updates. Requires ADMIN permissions.

Parameters ​

No body parameters required.

Return Value ​

The list of created or updated system field group configurations.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/build-system-field-groups" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..."

ENDPOINTS

post/api/{targetPath}/build-system-field-groups